body {
    background-image: url(https://maicss.gitee.io/image/bg.png);
    background-color: #212121;
    background-repeat: repeat;
}
#bannerbar {
    height: 0;
    overflow: hidden;
}
#top_nav {
    background-color: transparent;
    height: 0px;
    overflow: hidden;
}
#top_nav * {
    height: 0px;
    overflow: hidden;
}
a:hover {
    text-decoration: none;
}
/* 正文 */
#navigator {
    border-radius: 20px 20px 0 0;
    border-width: 1px 1px 0 1px;
    border-color: #444;
    border-style: solid;
}
#navigator #navList {
    margin-left: 20px;
}
#navList a:link, 
#navList a:visited, 
#navList a:active {
    font-size: 16px;
    margin: 3px 13px 0 13px;
    line-height: 54px;
    text-shadow: none;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-color: rgba(255, 255, 255, 0) ;
    transition: border-color .4s;
}
#navList a:hover {
    text-decoration: none;
    border-color: rgba(255, 255, 255, 255) ;
    
}
#blogTitle {
    height: auto;
}
#blogTitle h1{
    font-size: 70px;
    text-align: center;
    width: 100%;
    margin: 40px 0 0 0;
}
#header #blogTitle h2{
    font-size: 18px;
    text-align: center;
    padding-left: 15%;
    width: 85%;
    height: 40px;
    margin: 0 0 60px 0;
}
#main {
    border-radius: 0 0 30px 30px ;
    background-color: #222;
    color: #ddd;
    border-width: 0 1px 1px 1px;
    border-color: #444;
    border-style: solid;
    min-width: 0 !important;
}
#main #mainContent {
    background-color: transparent;
    width: 92%;
    margin: 0 auto;
    padding: 30px 4%;
    color: #ddd;
}
.blogStats ,
#under_post_card1{
    height: 0px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#sideBar {
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
#sideBar * {
    width: 0;
    height: 0;
    overflow: hidden;
}
#post_detail p ,
#post_detail h1,
#post_detail h2,
#post_detail h3,
#post_detail h4,
#post_detail h5,
#post_detail h6,
#post_detail a
{
    color: white;
}
.forFlow .postTitle {
    border-left: 5px solid #ccc;
}
.forFlow .postTitle>a {
    font-size: 24px;
    color: #ddd;
}
.dayTitle>a {
    color: #333;
    background-color: #ccc;
    padding: 5px 5px 7px 5px;
    border-radius: 10px 10px 0 0;
}
body #main .c_b_p_desc>a {
    color: #ddd;
    text-decoration: none;
}
#cnblogs_post_body p {
    font-size: 16px;
}
#blog_post_info_block {
    margin-top: 50px;
}
#blog_post_info #green_channel {
    border: none;
    width: 230px;
}
#blog_post_info #green_channel #green_channel_weibo,
#blog_post_info #green_channel #green_channel_wechat {
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.author_avatar {    
    border-radius: 50%;
    overflow: hidden;
    margin-right: 20px;
}
#author_profile {
    padding: 10px 12px;
    background-color: #333;
    border-radius: 10px;
    width: 200px;
}
#author_profile a{
    text-decoration: none;
}
.commentbox_main,
.comment_textarea,
.comment_textarea * {
    border-width: 0;
    background-color: #181818;
    color: white;
}
.commentbox_tab:hover, 
.commentbox_tab.active {
    border-bottom: 2px solid #367cc2;
    color: white;
}
#commentform_title {
    background-image: none;
    padding: 0;
    font-size: 32px;
}
.commentbox_main {
    border-radius: 10px;
}
.feedbackCon {
    background-image: none;
}
#btn_comment_submit {    
    width: 150px;
    height: 42px;
    outline: none;
    background-color: #181818;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    color: #eee;
}
.itnews {
    height: 0;
    width: 0;
    overflow: hidden;
}
#div_digg .diggit,
#div_digg .buryit{
    height: 30px;
    width: 50px;
    border-radius: 10px;
    background-image: none;
}

#div_digg .diggit {
    background-color: #0c0;
}

#div_digg .buryit{
    background-color: #c00;
}
.postBody {
    border-bottom: 1px solid #ccc;
}
.postBody .cnblogs-markdown code, 
.postBody .cnblogs-post-body code {
    background-color: #131313 !important;
    color: #eee;
    border-color: #555 !important;
        font-weight: 900;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-size: 14px !important;
}
#post_next_prev {
    color: #fff;
}
#comment_nav a {
    color: #fff;
}
#topics .postDesc {
    color: #fff;
}
#EntryTag a:link,
#EntryTag a:visited, 
#EntryTag a:active {
    color: #eee;
    text-decoration: none;
}
#EntryTag a {
    background-color: #444;
    padding: 4px;
    border-radius: 4px;
}
#cnblogs_post_body p img {
    border-radius: 10px;
}
.postBody blockquote {
    background: none !important;
    background-color: rgba(255,255,255,.08)  !important;
}
.hljs-keyword, .hljs-selector-tag, .hljs-built_in, .hljs-name, .hljs-tag {
      color: #83baff;
}
.postBody {
    color: #eee;
}
table tr th{
    background-color: #444 !important;
}
table *{
    border-color: #555 !important;
}
.bq_post_comment{
    border: none !important;
    background-color: #333;
    border-radius: 8px;
}
b {
    color: white;
}
code {
    background-color: #131313 !important;
    color: #eee;
    border-color: #555 !important;
    font-weight: 900;
}
.hljs{
    color: white;
}
.feedbackCon{
    border-bottom: 1px solid #444;
}
.feedbackListSubtitle{
    color: #eee;
}
.postBody{
    border-bottom: 1px solid #444;
}